/*
 Theme Name:	MWD Child
 Theme URI:		http://www.myanmarwebdesigner.com
 Description:		MWD Child Theme
 Author:			Myanmar Web Designer
 Author URI:		http://www.myanmarwebdesigner.com
 Template:		mwd
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mwd-child
*/

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	font-size: 14px;
 	color: #333!important;
	
}

html {
    overflow-x: hidden;
}

@media (min-width: 1200px){
	.container {
    width: 1340px;
}
}

h1, h2, h3, h4, h5, h6 {

}
img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
input, textarea {
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 8px 15px;
	outline: 0;
}


p{
	text-align:justify;
}
.panel {
	box-shadow: 0 0 0;
	background: none;
}
.navbar {
	margin-bottom: 0px;
	border: 0px;
}
.navbar-collapse {
	padding: 0px;
}
.nav>li:hover>a, .nav>li:focus>a, .nav>li.active>a, .nav>li>a:hover, .nav>li>a:focus, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {

}

.menu_text {
	float: right;
	margin: 0 0 0 30px;
	line-height: 1;
	color: #fff;
}
.navbar-toggle .icon-bar {
	background: #fff;
}
#none , .none
{
	display: none;
}
a{
	color: #00669e;
}
.header{
	position: inherit;
    background: -moz-linear-gradient(top, #000000 0%, #565656 100%);
    background: -webkit-linear-gradient(top, #000000 0%,#565656 100%);
    background: linear-gradient(to bottom, #000000 0%,#565656 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#565656',GradientType=0 );
}
.header .container
{
	padding-right: 0;
    padding-left: 0;
}
.logo
{
	margin: 15px 0px;
}
.header .logo img
{
	/* width: 270px; */
		width: 65%;
	    height: auto;
}
.main .container-fluid
{
	padding-right: 25px;
padding-left: 25px;
}
#mega-menu-wrap-primary
{
	float: right;
	margin-top: -60px;
	/* margin-top: -65px; */
	position: static;
	background: #2220;
}
#mega-menu-primary
{
	margin-top: -10px;
}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu,
 #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link
 {
	position: relative;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
{
	border-right: none;
font-family: MuseoSans_500;
font-size: 17px;
text-transform: uppercase;
text-shadow: 1px 1px 10px black;
/* padding-bottom: 35px; */
border-top: 0;
    color: #fff;
    padding: 0px 20px;
		text-shadow: 1px 1px 10px black;
		padding-bottom: 50px;
		line-height: 3;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
	font-size: 14px!important;
	padding: 0px 10px 0px 10px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item  a.mega-menu-link:hover,
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus
  {
    /* background: #2d2d2d42; */
		background: #040404;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    /* border-color: #1b1b1b; */
    border-color: #33333347;
    text-shadow: 1px 1px 10px black;

}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link
 {
	 /* background: #33333347; */
	 /* background: #3333330a; */
font-weight: bold;
 }
 #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu,
 #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu,
 #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu,
 #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu
 {
	    /* margin-top: 25px; */
 }
 #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu,
 #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu
 {
	 width: 350px;
	 left:-30%;
 }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item a.mega-menu-link:hover
{
	font-weight: normal;
}

 .mega-sub-menu .mega-menu-item .mega-menu-link
 {
	 left: 0%;
    width: 300px;
    background: #494949!important;
    text-align: left;
    padding-left: 20px!important;
    color: #fff!important;
    padding: 12px 20px!important;
    font-size: 17px!important;
		
 }
 .mega-sub-menu .mega-menu-item .mega-menu-link:hover
{
	background: #040404!important;
	color:#000;
}
.entry-content h3 {
    font-size: 17px;
    margin-left: 5px;
    margin-bottom: 20px;
    margin-top: 10px!important;
    font-family: MuseoSans-500;
    min-height: 40px;
}
 .entry-content ul,.entry-content ol
 {
	 font-size: 15px;
	 list-style: none;
	 /* font-weight: bold; */
  }
	.entry-content ul li,.entry-content ol li
	{
		margin: 10px 0px;

	}
	.entry-content ul li:before,.entry-content ol li:before
	{
				content: "\f0a4";
		    color: #25a937;
		    margin-left: -35px;
		    margin-right: 20px;
				font-family: FontAwesome;
 	}
	.entry-content p
	{
		font-size: 15px;
	}

	/*

	*/
	.contact{
		margin: 62px 0px!important;
	}
	textarea{
		height: 135px!important;
	}
	.contact label
	{
		margin-left: 30px;
	}
	.contact input,.contact textarea,.contact select {
	    border-radius: 0px;
	    margin: 5px 0px 0px 35px;
	    border: 2px solid #25a937;
	    font-size: 13px;
	    width: 85%;
	    /* padding: 10px; */
		}
	.contact-f .wpcf7-submit{
		background:#25a937!important;
	  color: white!important;
	}
	.contact-f .wpcf7-form{
		background: lightgrey;
	  padding: 28px 0px 28px 0px!important;
		background: white!important;
	  box-shadow: 0px 0px 8px grey!important;
	  padding: 20px 0px 28px 0px!important;
	}
	.contact-f .wpcf7-form h3{
	  text-align: left!important;
	  padding: 25px 0px 22px 39px!important;
	}
	.contact_pic img{
	width: auto;
height: 272px;
margin-left: 10px;
}
.info .icon
	{
    padding: 10px;
	}
.sow-image-container img {
    min-height: 243px!important;
}
div#info {
    margin-top: 30px;
}
#pg-11-8> .panel-row-style{
	padding-top: 50px!important;
}
 /*  ###################################### */

	.serarch_form
	{
		width: 30%;
    float: right;
    margin: 27px 0px;
	}
  .contact-btn,.donate-btn
 {
	 width: 10%;
	 background: rgb(245,208,0);
	 text-align: center;
	 float: right;
	 margin: 30px 10px;
	 padding: 5px 0px;
	 text-transform: capitalize;
	 font-size: 16px;
	 font-weight: bold;
	 border: 1px solid #000;
	 font-family: MuseoSans_500;
}
.contact-btn
{
	background: #000;
	border:1px solid #fff;
}

.contact-btn a
{
	color: #fff;
}
 .donate-btn a
 {
	 color:#000;
 }


  /* Mission Tab Post */
	#left-show
	{
		padding-right: 5px;
padding-left: 0px;
	}
 #mission
 {
	font-weight: 400;
	margin-bottom: 10px;
	padding-right: 5px;
    padding-left: 5px;
 }
 .mission-content
 {
	 background: #e9e9e9;
    padding: 10px 20px;
    margin-top: -15px;
		min-height: 110px;
 }
 #mission .mission-content p ,#future .future-content p
 {
	font-size: 16px;
	color:#000;
	font-family: 'museo300';
 }
 #mission a img
 {
	margin-bottom: 15px;
 }
 #mission .mission-content a:hover,#future .future-content a:hover
 {
	text-decoration: none;
 }
 #mission .mission-content a h3:hover,#future .future-content a h3:hover
 {
	 color: #25a937;
 }
 #mission .mission-content a h3,#future .future-content a h3
 {
	font-size: 20px;
	font-weight: 500;
	margin: 0;
 	/* padding-bottom: 15px; */
 	color: #00669e;
	font-family: 'MuseoSans_500';
	min-height: 70px;
	transition: color 0.1s linear;
 }
 #mission .mission-content .one-style
 {
 	 font-size: 23px;
   min-height: 50px;
 }
 #mission .mission-content .date-post
 {
	 display: block;
	 margin: 10px 0px;
	 font-family: MuseoSans-300;
	 font-size: 13px;
	 color: #5e5e5e;
	 font-weight: bold;
 }
.rt-pagination {
    display: none;
}
 .mission-readmore
 {
	 color: #fdb813;
	 border-bottom: 2px solid #fdb813;
 }
 .mission-meta {
padding: 10px 0px;
border-top: 1px solid #8c8c8c;
border-bottom: 1px solid #8c8c8c;
font-size: 14px;
color: #8c8c8c;
}
.mission-meta .meta-date
{
margin: 0px 10px;
}
.mission-meta .meta-file
{
margin: 0px 10px;
}
.mission-meta i
{
color: #eeb10b;
}
.mission-meta a
{
color:#8c8c8c;
}
.full-p
{
	padding: 20px 0px;
}
.learn-more {
    padding: 7px 0px;
    /* background: red; */
    /* text-align: center; */
    color: #fff;
    width: 20%;
    font-size: 17px;
		font-weight: bold;
    /* text-transform: lowercase; */
		font-family: 'MuseoSans-300';

}


.info-text {
	color: #fff;
width: 70%;
margin: 0 auto;
 }
.info-title {
    padding: 10px 0px;
}
.info-title h2
{
	font-size: 55px;
  font-family: Museo500-Regular;
}
.eco h3{
	font-size: 55px;
  font-family: Museo500-Regular;
	text-align:center;
}

.info-des p
{
	font-size: 25px;
	font-family: MuseoSans_500;
}
.info-btn
{
	background: #f7b534;
	padding: 15px 0px;
	width: 60%;
	text-align: center;
	/* text-transform: uppercase; */
	/* font-weight: bold; */
	font-family: MuseoSans_700;
	font-size: 30px;
	margin: 25px 0px;
	border: 2px solid rgba(229,77,2,0.95);
	    color: #000;
}
.info-btn a{
	color:#000;
	transition: color 0.1s linear;

}
.info-btn a:hover
{
	color: #25a937;
	text-decoration: none;
}

/* .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7,
 .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
} */
#pg-11-0, #pg-11-1, #pg-11-2, #pg-11-3, #pg-11-4, #pg-11-5, #pg-11-6, #pl-11 .so-panel
{
	margin-bottom: 0px!important;
}

/*  test */
#f1_container{
 position: relative;
 margin: 0px auto;
 width: 310px;
 height: 310px;
 z-index: 1;
/* margin-bottom: -70px;*/
}
#f2_container {
  position: relative;
  margin: 0px auto;
  width: 310px;
  height: 310px;
  z-index: 1;
/*  margin-top: -50px;*/
}
#f3_container {
  position: relative;
  margin: 0px auto;
  width: 310px;
  height: 310px;
  z-index: 1;
}
#f4_container {
  position: relative;
  margin: 0px auto;
  width: 310px;
  height: 310px;
  z-index: 1;
}

#f1_container,#f2_container,#f3_container,#f4_container  {
 /* perspective: 1000; */
   -webkit-perspective: 1000px; /* webkit */
    -moz-perspective: 1000px; /* mozilla */
    -ms-perspective: 1000px; /* IE 10 */
    -o-perspective: 1000px; /* opera */
    perspective: 1000px;
}
#f1_card,#f2_card,#f3_card,#f4_card  {
  width: 100%;
  height: 100%;
  -o-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
   -webkit-transition:  all 1s linear;
    -moz-transition:  all 1s linear;
    -o-transition:  all 1s linear;
	-ms-transition:  all 1s linear;
  transition: all 1s linear;
}

.active #f1_card , .active #f2_card, .active #f3_card, .active #f4_card{
    -moz-transform: rotateY(180deg); /* Firefox */
    -ms-transform: rotateY(180deg); /* IE */
    -webkit-transform: rotateY(180deg); /* Safari, Chrome, iOS */
    -o-transform: rotateY(180deg); /* Opera */
  transform: rotateY(180deg);

}
#f1_container .face,#f3_container .face , #f4_container .face{
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility:hidden;
   -ms-backface-visibility:hidden;
  -o-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  text-align: center;
  border-radius: 50%;
  background-color:rgba(64,166,85,0.75);


}
.active #f1_card .front,.active #f2_card .front,.active #f3_card .front,.active #f4_card .front{
	 -ms-backface-visibility:hidden;
}
.active #f1_card .front h2,.active #f2_card .front h2,.active #f3_card .front h2,.active #f4_card .front h2{
	 color:transparent;
}
.active #f1_card .back,.active #f2_card .back,.active #f3_card .back,.active #f4_card .back{
	 -ms-backface-visibility:visible;
	 transform: rotateY(180deg);
}
#f1_container .face.back,#f4_container .face.back {
  display: block;
    -moz-transform: rotateY(180deg); /* Firefox */
    -ms-transform: rotateY(180deg); /* IE */
    -webkit-transform: rotateY(180deg); /* Safari, Chrome, iOS */
    -o-transform: rotateY(180deg); /* Opera */
  transform: rotateY(180deg);



  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
  text-align: center;
  border-radius: 50%;
  background-color:rgba(19,117,176,0.75);
  padding-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}
#f3_container .face.back{
  display: block;
    -moz-transform: rotateY(180deg); /* Firefox */
    -ms-transform: rotateY(180deg); /* IE */
    -webkit-transform: rotateY(180deg); /* Safari, Chrome, iOS */
    -o-transform: rotateY(180deg); /* Opera */
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
  text-align: center;
  border-radius: 50%;
  background-color:rgba(19,117,176,0.75);
  padding-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}

#f2_container .face{
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility:hidden;
  text-align: center;
  border-radius: 50%;
  background:url("/wp-content/uploads/2018/05/map.png");

}
#f2_container .face.back {
  display: block;
    -moz-transform: rotateY(180deg); /* Firefox */
    -ms-transform: rotateY(180deg); /* IE */
    -webkit-transform: rotateY(180deg); /* Safari, Chrome, iOS */
    -o-transform: rotateY(180deg); /* Opera */
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
  text-align: center;
  border-radius: 50%;
  background:rgba(19,117,176,0.75);
  padding-top: 50px;
  padding-left: 15px;
  padding-right: 15px;
}
#f1_container .face h2, #f2_container .face  h2,#f3_container .face  h2, #f4_container .face  h2 {
  font-family:Museo300-Regular;
  font-size:35px;
  color:#fff;
  text-align:center;
  margin-top: 130px;
}
#f1_container .face.back h2, #f2_container .face.back  h2 ,#f3_container .face.back  h2 ,#f4_container .face.back  h2 {
  font-family:Museo300-Regular;
  font-size:32px;
  color:#fff;
  text-align:center;
  margin-top: 0px;
}
#f1_container .face.back p, #f2_container .face.back  p, #f3_container .face.back  p ,#f4_container .face.back  p{
  font-family:MuseoSans-300;
  font-size:18px;
  color:#fff;
  text-align:center;
  line-height: 1.4;
  font-weight: normal;
}
#f1_container .face.back a, #f2_container .face.back  a, #f3_container .face.back  a, #f4_container .face.back  a{
  font-family:MuseoSans_700;
  color:#fff;
  text-align:center;
}

#read-more h2
{
	   width: 13%;
	    background: #2383be;
	    margin: 0 auto;
	    color: #fff;
	    font-size: 20px;
	    padding: 10px 0px;
	    margin-bottom: 15px;
	    border-radius: 5px;
	    font-weight: 400;
}
#read-more p
{
	text-align: center;
}


.other-header
{
	background: #d1dfef;

margin-bottom: 2px;
color: #565656;
text-align: center;
}
.other-header .entry-title
{
	font-family: 'MuseoSans_500';
	    color: #25a937;
}
#content_default
{
	margin-top: 50px;
}

.pdf-list .pdf-link
	{
		display: block;
    width: 25%;
    float: left;
    text-align: center;
    min-height: 250px;
    padding: 35px 0px;
    margin: 10px 10px;
    border: 1px solid #f5d000;
  }
	.pdf-list img
	{
		margin: 0 auto;
	}
 #pdf-page
 {
	 margin-top: 50px;
	 margin-bottom: 50px;
 }
 #pdf-page .nav
 {
	 margin-top: 25px;

 }
 #pdf-page .nav.affix
 {
	  width: 292px;
 }
 .affix
 {
	 top: 30%;
 }
 #pdf-page .nav>li>a
 {
			 font-size: 18px;
	     background: #25a937;
	     color: #ffffff;
			 font-family: MuseoSans_500;
			 transition: 0.5s ease-out;
 }
 #pdf-page .nav>li>a:hover
 {
	 background: #242424;
	 color:#fff;
 }
 #pdf-content h3
 {
	 font-size: 30px;
	 margin-bottom: 40px;
	 position: relative;
	 font-weight: 500;
	 margin-top: -5px;
 }
 #pdf-content h3:after
 {
	 content: "";

 }
 #pdf-content h4
 {
	 font-size: 22px;
    margin-bottom: 25px;
    margin-left: 5px;
    color: #ffffff;
    background: red;
    padding: 7px 15px;
    /* width: auto; */
    display: inline-block;
 }
/*  End Cotent */

.top_footer {
    background: #25a937;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 5%;
}
.top_footer .newsletter h4{
  display:block;
  float:left;
  font-family:MuseoSans-300;
  font-size:31px;
  color:#fff;
  padding-right:40px;
  width: 100%;
}
div.footer-subs #mc_embed_signup-footer {
    margin-top: 10px;
}
div.footer-subs #mce-EMAIL-footer
{
	display: inline-block;
    float: left;
    width: 250px;
    height: 40px;
    border: 2px solid #00669e;
    padding-left: 5px;
    font-family: MuseoSans_500;
    font-size: 18px;
    color: #00669e;
    font-weight: bold;
}
div.footer-subs #mc-embedded-subscribe-footer
{
	background: #00669e;
    font-family: MuseoSans_700;
    font-size: 18px;
    color: #fffffd;
    border: 0;
    width: 110px;
    height: 40px;
    margin-left: 10px;
}
.bird_top_footer {
  background-image: url(/wp-content/uploads/2018/06/Gurneys-pitta-500px-wm-e1508415241414-290x175.png);
    width: 291px;
    height: 213px;
    position: absolute;
    z-index: 1;
    bottom: -69px;
/*     right: -48px; */
    background-repeat: no-repeat;
}

.home #comments , .home .entry-meta
{
	display: none;
}
.defaul-banca
{
	margin: 0px 30px;
}

.footer
{
	margin-top: 0;
padding-top: 0;
padding-bottom: 0;
border-top: none;
background: #00669e;
position: relative;
}
.footer .col-sm-4:first-child
{
	padding-left: 0;
    padding-right: 0;
    min-height: 0;
    background: #005380;
    padding-top: 57px;
    padding-bottom: 1%;
}
.foot-title {
    width: 280px;
    float: left;
    margin-top: 27px;
    
}
.foot-title h2
{
	color: #00aaa8;
	
}
.foot-title .menu li, .foot-title .menu li {
    width: 25%;
    height: 50px;
}
.foot-title .menu li a, .foot-title .menu li a {
    color: transparent;
    background: initial;
}
.foot-title .menu li img, .foot-title .menu li img {
    width: 32px;
    height: 32px;
    display: block;
    margin: auto;

}
.foot-title li img:hover
{
	animation: foot-img 0.5s ease-out alternate;

}
span.date-post,span.rpc-post-date.wcp-disable-post-meta.rpc-date {
    display: none!important;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes foot-img {
    0%   {
			-webkit-transform: rotateZ(30deg); /* Safari */
transform: rotateZ(30deg); /* Standard syntax */
		}
    25%  {
			-webkit-transform: rotateZ(60deg); /* Safari */
	    transform: rotateZ(60deg); /* Standard syntax */
		}
    50%  {
			-webkit-transform: rotateZ(90deg); /* Safari */
	transform: rotateZ(90deg); /* Standard syntax */
}
    75%  {
			-webkit-transform: rotateZ(150deg); /* Safari */
	transform: rotateZ(150deg); /* Standard syntax */
}
    100% {
			-webkit-transform: rotateZ(300deg); /* Safari */
	transform: rotateZ(300deg); /* Standard syntax */
}
}

/* Standard syntax */
@keyframes foot-img {
    0%   {
			-webkit-transform: rotateZ(30deg); /* Safari */
transform: rotateZ(30deg); /* Standard syntax */
			}
    25%  {
			-webkit-transform: rotateZ(60deg); /* Safari */
	    transform: rotateZ(60deg); /* Standard syntax */
		}
    50%  {
			-webkit-transform: rotateZ(90deg); /* Safari */
	transform: rotateZ(90deg); /* Standard syntax */
		}
    75%  {
			-webkit-transform: rotateZ(150deg); /* Safari */
	transform: rotateZ(150deg); /* Standard syntax */
		}
    100% {
				-webkit-transform: rotateZ(300deg); /* Safari */
			transform: rotateZ(300deg); /* Standard syntax */
		}
}
.foot-title ul li
{
	float: left;
}
.copright_menu
{
	list-style: none;
	color: #fff;
	width: 280px;
	float: right;
	margin-top: 20px;
}
.copright_menu li{

}
.footer .search
{
	width: 400px;
margin-top: 40px;
margin-left: 10px;
}
#menu-footer-news
{
	list-style: none;
margin-left: -58px;
margin-top: 20px;
}
#menu-footer-news li
{
	float: left;
    padding: 0px 32px;
    font-size: 16px;
}
#menu-footer-news li a
{
	color: #fff;
	transition: 0.5s ease-out;
}
#menu-footer-news li a:hover,#menu-footer-usefulls li a:hover
{
	text-decoration: none;
	color: #f5d000;;
}
#menu-footer-usefulls
{
	list-style: none;
float: left;
font-size: 15px;
padding: 20px 0px;
}
#menu-footer-usefulls li
{
	float: left;
	font-size: 20px;
	margin: 0px 15px;
}
#menu-footer-usefulls li a
{
	 color: #fff;
    font-size: 15px;
}


/* SLider Caption */
.metaslider .caption-wrap {
	position: absolute;
	top: 170px!important;
	left: 10%!important;
	background: none!important;
	color: white;
	opacity: 1!important;
	margin: 0;
	display: block;
	width: 45%!important;
	line-height: 1em;
	margin: 0 auto;
	/* display: block; */
	/* text-align: center; */
}
.content_slider
{
 	    line-height: 1;
			font-size: 25px;
    font-weight: bold;
		font-family: MuseoSans_500;
}
.content_slider .title
{
	margin: 10px 0px;
	font-family: Museo500-Regular;
}
.content_slider .title p
{
	font-size: 55px;
}
.content_slider .more-link
{
	display: block;
	    background: #00669e;
	    width: 35%;
	    text-align: center;
	    padding: 12px;
	    margin: 30px 0px;
	    font-size: 20px;
	    font-weight: bold;
	    color: #fff;
	    font-family: MuseoSans_700;
	    font-size: 25px;
}
#img-thum
{
	height: 143px;
	width:  100%;
}
#img-full
{
	width:  100%;
	 height: 270px;
}
.rpc-post-title,.rpc-post-meta wcp-disable-post-meta,.rpc-post-date wcp-disable-post-meta rpc-date,.rpc-post-para rpc-content,.rpc-post-category,.wcp-carousel-main-wrap .rpc-post-carousel1 .rpc-post-meta,.rpc-post-para rpc-content,.rpc-post-date wcp-disable-post-meta rpc-date
     
{
	display:none!important;
}
.rpc-post-para.rpc-content{
	display:none;
}

/* publication pdf wrap */
ul.pdf-lists {
    column-count: 2;
}
ul.pdf-lists li {
    padding-left: 20px;
    overflow-wrap: break-word;
    position: relative;
    line-height: 2.2em;
}
ul.pdf-lists li:before {
    content: '\f1c1';
    font-size: 20px;
    position: absolute;
}
ul.pdf-lists li a {
    text-decoration: none;
    color: #000;
    transition: all .3s ease-in-out;
}
ul.pdf-lists li a:hover {
    color: #027ab8;
}
.pdf-section {
    overflow-y: scroll;
    height: 1000px;
}
/* end publication pdf wrap */

@media(max-width:1440px)
{
	#menu-footer-usefulls{
		width:100%;
	}
}
@media(max-width:1199px)
{
		.donate-btn, .contact-btn
		{
			width: 18%;
		}
		.serarch_form
		{
			width: 40%;
		}
		.container {
		    width: 100%;
		}
		.header .container
		{
			padding-right: 15px;
		    padding-left: 15px
		}
		.metaslider .caption-wrap
		{
			width: 60%!important;
		}
}
@media(max-width:1024px)
{
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
	{
		font-size: 15px;
	}
	.learn-more
	{
		width: 30%;
	}
	.info-btn
	{
		width: 70%;
	}
	#f1_container,#f3_container,#f4_container,#f2_container
	{
		width: 230px;
		height: 230px;
	}
	#f1_container .face h2, #f2_container .face h2, #f3_container .face h2, #f4_container .face h2
	{
		font-size: 25px;
		margin-top: 100px;
	}
	#f1_container .face.back h2, #f2_container .face.back h2, #f3_container .face.back h2, #f4_container .face.back h2
	{
		font-size: 25px;
	}
	#f1_container .face.back p, #f2_container .face.back p, #f3_container .face.back p, #f4_container .face.back p
	{
		font-size: 13px;
	}
	#f2_container .face
	{
		background-color: #41a379;
	}
	.col-sm-2.img_img {
    
    padding-left: 71px;
}
}
@media(max-width:991px)
{
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
	{
		font-size: 13px;
	}
	.mission-content
	{
		min-height: 132px;
	}
	div.footer-subs #mce-EMAIL-footer
	{
		width: 200px;
	}
	.top_footer .newsletter h4
	{
		font-size: 24px;
	}
	#menu-footer-news li
	{
		font-size: 20px;
	}
	.hover-div .col-sm-3
	{
		width: 50%;
	}
	#f1_container, #f3_container, #f4_container, #f2_container
	{
		width: 310px;
    height: 310px;
		margin: 10px 0px;
	}
	#f1_container .face h2, #f2_container .face h2, #f3_container .face h2, #f4_container .face h2,
	#f1_container .face.back h2, #f2_container .face.back h2, #f3_container .face.back h2, #f4_container .face.back h2
	{
		font-size: 35px;
	}
	#f1_container .face h2, #f2_container .face h2, #f3_container .face h2, #f4_container .face h2
	{
		    margin-top: 130px;
	}
	#f1_container .face.back p, #f2_container .face.back p, #f3_container .face.back p, #f4_container .face.back p
	{
		font-size: 18px;
	}
}
@media(max-width:960px)
{
	#mega-menu-wrap-primary
	{
		float: none;
		margin-top: -10px;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
	{
		padding-bottom: 45px;
	}
}
@media(max-width:768px)
{
	.donate-btn, .contact-btn
	{
		width: 22%;
	}
	.metaslider .caption-wrap
	{
		top: 64px!important;
		width: 80%!important;
	}
	.content_slider .title p
	{
		font-size: 35px;
	}
	.mission-content
	{
		min-height: 155px;
	}
	#mission .mission-content a h3, #future .future-content a h3
	{
		font-size: 18px;
	}
}
@media(max-width:767px)
{
	.serarch_form
	{
		float: left;
		margin: 14px 0px;
	}
.contact-btn,	.donate-btn
	{
		width: 12%;
    position: fixed;
    z-index: 999;
    /* float: right; */

    top: 0%;
	}
	.donate-btn
	{
		right: 1%;

	}
	.contact-btn
	{
		right:14%;
	}
	#mega-menu-wrap-primary
	{
		margin-top: 8px;
	}
	.navbar-header
	{
		display: inline-block;
		float: right;
		margin-top: -60px;
	}
	.navbar-header .navbar-toggle
	{
		background-color: #25a937;
	}
	.serarch_form
	{
		width: 60%;
	}
	#read-more h2
	{
		width: 30%;
	}
	.footer .search
	{
		width: auto;
	}
	.footer_menu
	{
		overflow: hidden;
	}
	/* #menu-footer-news li,#menu-footer-usefulls li
	{
		font-size: 13px;
		padding: 0px 5px;
	} */
	.foot-title {
    width: 50%;
    float: left!important;
    text-align: center;
        margin-left: 22%;
	}
	.copright_menu {
    list-style: none;
    color: #fff;
    width: 35%;
    float: none;
    margin-top: 20px;
    margin: 20px auto;
   }
	 .copright_menu li
	 {
		 text-align: left;
	 }
	 .footer .search
	 {
		 width: 50%;
	 }
	 .metaslider .caption-wrap
	 {

	 }
	ul.pdf-lists {
		column-count: unset;
	}

}
p.copy {
    text-align: center;
    color: #fff;
}
@media(max-width:660px)
{
	/* .hover-div .col-sm-3.col-xs-6
	{
		width: 100%;
	} */
	#translte,.metaslider .caption-wrap
	{
		display: none!important;
	}
	.info-text
	{
		width: 100%;
	}
	.info-title h2 {
    font-size: 35px;
	}
	.info-btn {
    width: 50%;
		padding: 7px 0px;
	}
}
@media(max-width:425px)
{
	.col-sm-2.img_img {
  
    margin-left: 20%;
}
	.container-fluid
	{
		padding: 0px;
	}
	.contact-btn
	{
		right: 3%;
	}
	.donate-btn
	{
		right: 20%;
	}
	.donate-btn, .contact-btn
	{
		width: 16%;
	}
	.info-text
	{
		width: 90%;
	}
	#read-more h2,.copright_menu,.foot-title,.info-btn
	{
		width: 70%;
	}
	.bird_top_footer
	{
		display: none;
	}
	#left-show
	{
		padding: 0!important;

	}
	#img-thum
	{
		height: 100px;
	}
	#img-full
	{
		height: auto;
	}
	#mission .mission-content a h3, #future .future-content a h3
	{
		font-size: 16px;
	}
	.mission-content
	{
		min-height: 120px;
	}
	.info-btn
	{
		font-size: 25px;
	}
}
@media(max-width:375px)
{
	.donate-btn, .contact-btn
	{
		font-size: 15px;
	}
	div.footer-subs #mc-embedded-subscribe-footer
	{
		margin-left: 0px;
		margin-top: 10px;
	}
	#mission
	{
		padding: 3px;
	}
}
@media(max-width:320px)
{
	.donate-btn, .contact-btn
	{
		display: none;
	}
}
/* new class */
p.copy a {
    color: #fff;
    text-decoration: none;
    padding: 5px;
}
.col-sm-2.img_img {
    height: 200px;
    width: 200px;
    padding-top: 48px;
    padding-left: 34px;
}
.single-post article {
    display: none!important;
}

@media (min-width: 992px) and (max-width: 1199px){
	#mega-menu-wrap-primary {
		margin-top: -10px;
	}
	.metaslider .caption-wrap {
		top: 100px!important;
		width: 85%!important;
		
	}
	.info-title h2 {
    font-size: 35px;
}
	.top_footer .newsletter h4 {
		font-size: 23px;
		    margin-left: 20px;
	}
	

div.footer-subs #mc-embedded-subscribe-footer {
    width: 100px;
}
	#menu-footer-usefulls li {
    margin: 0px 5px;
}
	#menu-footer-news li {
		padding: 0px 23px;
	}
	.footer_nav {
    width: 55%;
}
	.col-sm-2.img_img {
    height: auto;
		width: 15%;
	}
	.footer_social {
    width: 30%;
}
	#pdf-page .nav.affix {
    width: 20%;
}
}

@media (min-width: 961px) and (max-width: 991px){
	#mega-menu-wrap-primary {
    float: left;
		margin-top: -15px;
	}
	

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	padding-bottom: 48px;
	}
	.info-title h2 {
		font-size: 45px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
.metaslider .caption-wrap {
    width: 85%!important;
	   top: 20px!important;
}
	.info-title h2 {
    font-size: 30px;
}
	.info-des p {
		font-size: 20px;
	}
	div.footer-subs #mce-EMAIL-footer {
    width: 150px;
		font-size: 15px;
}
	div.footer-subs #mc-embedded-subscribe-footer {
		width: 100px;
	}
	.col-sm-2.img_img {
    height: auto;
    width: 20%;
    padding-left: 15px;
}
	.foot-title h2 {
    font-size: 22px;
}
	.foot-title .menu li, .foot-title .menu li {
    width: 21%;
    padding-left: 0;
}
	.footer_nav {
    width: 55%;
}
	#searchform .input-group {
    width: 70%;
	 margin-right: 30px;
	float: right;
}
.input-group .form-control {
    width: 80%;
}
	#menu-footer-news li, #menu-footer-usefulls li {
    font-size: 16px;
    float: right;
    padding: 5px 29px;
}
	#menu-footer-news,  #menu-footer-usefulls {
    float: right;
		padding-top:0px;
}
	#pdf-page .nav.affix {
    width: 20%;
}
	.contact input, .contact textarea, .contact select {
    margin: 5px 0px 0px 16px;
	}
.reca {
    margin-left: 0!important;
}
	.top_footer .newsletter h4 {
    display: none;
}
}


@media (min-width: 320px) and (max-width: 767px){
	.wcp-carousel-main-wrap .slick-track img{
		height: auto;
	}
	#content_default {
    margin-top: 0;
}
	ul.nav.nav-stacked.affix {
    position: relative;
    width: 100%!important;
    height: auto;
}
	.thumb img {
    height: auto;
}
	img {
    height: auto;
}
	#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
		width: 100%;
	}
	

	.bird_top_footer {

    right: 10px;
  
}
	body {
	overflow-x: hidden!important;
}
}


@media (min-width: 600px) and (max-width: 767px){
	.serarch_form {
    width: 45%;
    float: left;
	margin-top: 0;
}
	.contact-btn, .donate-btn {
    position: relative;
    z-index: auto;
	float: left;
   right: 0;
	margin-top: 0;
	}
	.logo {
    margin: 20px 0px;
}
	.navbar-toggle {
		margin-top: 0px;
	}
	.mega-sub-menu .mega-menu-item .mega-menu-link {
    font-size: 14px!important;
}
	.info-title h2 {
		font-size: 30px;
	}
	.metaslider .caption-wrap {
    top: 0px!important;
}
	.info-title h2 {
    font-size: 25px;
}
	.info-des p {
		font-size: 19px;
	}
	.info-btn {
		padding: 10px 0px;
	}
	.foot-title {
    width: 100%;
    text-align: left;
    padding-left: 40px;
    margin-top: 0;
	margin-left: 0px;
}
	.foot-title .menu li, .foot-title .menu li {
		width: 10%;
	}
	.footer .search {
    margin-left: 40px;
}
	#menu-footer-news {
		margin-left: -13px;
	}
	#menu-footer-news li {
      font-size: 17px;
		padding: 0px 20px;
	}
	#menu-footer-usefulls {
    padding: 20px 30px;
}
	#pg-11-4> .panel-row-style {
    padding: 100px!important;
}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    display: block;
    clear: both;
}
}



@media (min-width: 500px) and (max-width: 599px){
	.serarch_form {
    width: 45%;
    float: left;
	margin-top: 0;
}
	.contact-btn, .donate-btn {
    position: relative;
    z-index: auto;
	float: left;
   right: 0;
	margin-top: 0;
	width: 15%;
	}
	.logo {
    margin: 20px 0px;
}
	.navbar-toggle {
		margin-top: 0px;
	}
	.mega-sub-menu .mega-menu-item .mega-menu-link {
    font-size: 14px!important;
}
	div.footer-subs #mce-EMAIL-footer {
    width: 130px;
    font-size: 14px;
}
	

div.footer-subs #mc-embedded-subscribe-footer {
    width: 85px;
    font-size: 15px;
}
	.foot-title {
    width: 100%;
    float: left!important;
    text-align: left;
    margin-left: 0;
    padding-left: 35px;
}
	.foot-title .menu li a, .foot-title .menu li a {
    padding: 10px 15px 10px 5px;
}
.footer .search {
    margin-left: 40px;
}
#menu-footer-news {
    margin-left: -10px;
}
#menu-footer-news li {
    padding: 0px 10px;
    font-size: 16px;
}
.foot-title .menu li, .foot-title .menu li {
    width: 12%;
}
#menu-footer-usefulls {
    padding: 20px 25px;
}
	#pg-11-4> .panel-row-style {
    padding: 50px!important;
}
	.PDF_download a {
    width: 45%!important;
}
	
}


@media (min-width: 400px) and (max-width: 499px){
	.navbar-toggle {
	margin-right: 0;
	}
	.serarch_form {
    width: 50%;
    margin-top: 0;
}
	.contact-btn, .donate-btn {
    width: 15%;
    position: relative; 
     right: 14%;
    margin: 0px 5px;
    margin-top: 0;
	font-size: 14px;
}
	div.footer-subs #mce-EMAIL-footer {
    width: 165px;
}
	.col-sm-2.img_img {
    padding-left: 0;
    margin-left: 0;
    justify-content: center;
    display: flex;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding-right: 0;
}
	.foot-title {
    width: 100%;
    margin-left: 0;
}
	.foot-title ul li {
    float: none;
    justify-content: center;
    display: inline-flex;
    margin: 0 auto;
}
	.foot-title .menu li, .foot-title .menu li {
    width: 10%;
    height: auto;
}
	.footer .search {
    margin: 25px auto;
}
	#menu-footer-news li {
    padding: 0px 5px;
    font-size: 15px;
}
	#menu-footer-news {
    margin-left: 0;
    margin: 20px auto;
}
	#menu-footer-usefulls {
    justify-content: center;
    display: inline-flex;
    margin: 0 auto;
    width: 100%;
}
	p.copy {
    padding-left: 0;
    text-align: center;
}
	.bird_top_footer{
		display: none;
	}
		#pg-11-4> .panel-row-style {
    padding: 30px!important;
}
	.pdf-list .pdf-link {
		width: 95%;
	}
		.PDF_download a {
    width: 45%!important;
}
	
}
@media (min-width: 320px) and (max-width: 399px){
	.donate-btn, .contact-btn {
    display: none;
}
	.foot-title {
    width: 100%;
    text-align: center;
    margin-left: 0;
    margin-top: 0;
}
	.foot-title .menu li, .foot-title .menu li {
    width: 11%;
    height: auto;
}

.foot-title ul li {
    float: none;
    justify-content: center;
    display: inline-flex;
}
	.footer .search {
    width: 65%;
    justify-content: center;
    display: flex;
    margin: 20px auto;
}
p.copy {
    padding-left: 0;
    text-align: center;
}
	#menu-footer-news li {
    padding: 0px 13px;
    font-size: 16px;
    line-height: 30px;
}
#menu-footer-news {
    margin-left: 0;
}
	#menu-footer-usefulls {
    justify-content: center;
    display: inline-flex;
    margin: 0 auto;
    width: 100%;
}
div.footer-subs #mce-EMAIL-footer {
      width: 130px;
    font-size: 14px;
    margin-right: 10px;
}
	

div.footer-subs #mc-embedded-subscribe-footer {
    font-size: 14px;
    width: 85px;
    margin-top: 0px;
  
}
	.info-title h2 {
    font-size: 25px;
}
			#pg-11-4> .panel-row-style {
    padding: 20px!important;
}
	.pdf-list .pdf-link {
		width: 90%;
	}
	.reca {
  display: none!important;
}
	.contact input, .contact textarea, .contact select {
		margin: 5px 0px 0px 20px;
	}
			.PDF_download a {
      width: 70%!important;
}
}



/* PDF Download */


.PDF_download a {
	color: #000;
    display: block;
    width: 22%;
    float: left;
    text-align: center;
    min-height: 210px;
    padding-top: 120px;
	padding-left: 10px;
    padding-right: 10px;
    margin: 10px 10px;
	position: relative;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.PDF_download a:before {
    width: 100px;
    content: " ";
    background-image: url(/wp-content/uploads/2018/05/pdf-icon.png);
    position: absolute;
    top: 20px;
	left: 50px;
    height: 94px;
    background-repeat: no-repeat;
}
.PDF_download a:hover{
	text-decoration: none;
	color: #000;
}
.PDF_download h4 {
    font-size: 22px;
    margin-bottom: 25px;
    margin-left: 5px;
    color: #ffffff;
    background: red;
    padding: 7px 15px;
    /* width: auto; */
    display: inline-block;
}
.PDF_download {
    clear: both;
}

tr.tb_bg {
    text-align: center;
    background-color: #25a937!important;
}


@media (min-width: 1600px){
.col-sm-7 {
    width: 40.333333%!important;
}
}


/* update info */

div#ecotourism ul li {
    padding: 10px 0px;
	 text-align: justify;
}
div#ecotourism {
    text-align: justify;
}
article#post-697 {
    margin-top: 50px;
}
.cl-ib-h{
	background-color:none;
}
.grecaptcha-badge {
    display: none!important;
}
.btn-primary {
    color: #fff;
    background-color: #87bfd6;
    border-color: #87bfd6;
    display: block;
    margin: 0px auto;
    position: relative;
    top: -60px;
}
button.btn.btn-primary a:hover {
    color: white;
    text-decoration: none;
}
body.search.search-results article {
    margin: 25px 200px 50px 200px;
}
body.search.search-results article h1{
    font-size: 25px;
}
#error-page{
	margin-top:0px!important;
}

.newninfoHead h2 {
    font-weight: 700;
}
.newninfoHead i {
    padding-right: 10px;
}
.madecontainer{
    padding-right: 115px;
    padding-left: 115px;
    margin-right: auto;
    margin-left: auto;
}
.madecontainer img {
    margin: 10px auto;
	max-width: 550px;
    height: auto;

}
.category .container{
	width: 1170px!important;
}
h1.archive-title {
    display: none;
}